var now = new Date();
var ts = now.getFullYear().toString() + (now.getMonth() + 1).toString() + now.getDate().toString() + now.getHours().toString() + now.getMinutes().toString() + now.getSeconds().toString();
function showClientBanner (iposition) {
	switch (iposition) {
	}
}
clientBannersAvailable = 1;
// total page execution time: 0.76 ms